@charset "utf-8";
/*------------------------------------------------------------
	◆読み込みHTML
	/index.html
------------------------------------------------------------*/
.mainVisualBox {
	margin: 0 auto 20px;
	width: 1000px;
	position: relative;
	height: 350px;
	overflow: hidden;
}

.mainVisualBox .prev {
	position: absolute;
	left: 12px;
	top: 128px;
}

.mainVisualBox .next {
	position: absolute;
	right: 11px;
	top: 128px;
}

.mainVisualBox .mainImg {
	position: relative;
}

.mainVisualBox .mainImg li {
	position: relative;
}

.mainVisualBox .mainImg .txtSpan01 {
	width: 185px;
	position: absolute;
	right: 34px;
	top: 15px;
	font-size: 1.4em;
	line-height: 1.1;
	color: #7D96CC;
}

.mainVisualBox .mainImg .txtSpan02 {
	width: 185px;
	position: absolute;
	right: 20px;
	bottom: 10px;
	font-size: 1.2em;
	line-height: 1.3;
	color: #7D96CC;
}

.mainVisualBox .mainImg .txtSpan02 .blockSpan {
	color: #464646;
}

h2 {
	text-align: center;
}

.menuBox {
	margin: 0 auto;
	padding: 12px 0 14px;
	width: 1000px;
	text-align: center;
	background: url(/wp-content/themes/medicmedia/img/home/menu_bg.png) repeat-x left top;
}

.menuBox .menu {
	margin-left: 5px;
}

.menuBox .menu li {
	margin: 0 4px 0 5px;
	display: inline;
}

.menuBox .menu01 {
	margin: 6px 0 0 8px;
}

.menuBox .menu01 li {
	margin: 0 4px;
}

#conts h3 {
	margin-bottom: 8px;
	position: relative;
	padding: 0;
	background: none;
	border-radius: 0;
}

#conts h3 a {
	position: absolute;
	right: 8px;
	top: 8px;
}

#conts .noNews {
	margin-bottom: 15px;
	font-size: 1.4em;
}

#main .topics {
	margin: 0 0 14px 10px;
}

#main .topics dt {
    float: left;
	color: #888;
    font-size: 1em;
	font-weight: bold;
}

#main .topics dt img {
	margin-left: 14px;
	vertical-align: middle;
}

#main .topics dd {
    padding: 0 0 4px 14.1em;
	color: #464646;
    font-size: 1.2em;
	font-weight: bold;
}

#main .infoBox {
	margin: -4px -5px 15px 0;
	width: 730px;
	overflow: hidden;
	zoom: 1;
}

#main .infoBox .info {
	margin: 5px 5px 0 0;
	padding-bottom: 10px;
	float: left;
	width: 360px;
	background: url(/wp-content/themes/medicmedia/img/home/info_btm_bg.png) no-repeat left bottom;
}

#main .infoBox .info .infoBg {
	/*padding: 2px 20px 5px;
	min-height: 178px;*/
	padding: 15px 20px 5px 20px;
	min-height: 150px;
	background: url(/wp-content/themes/medicmedia/img/home/info_bg.png) no-repeat left top;
}

#main .infoBox .info .infoBg .textImg {
	margin-bottom: 10px;
}

#main .infoBox .info .infoBg .infoInner .photoBox {
	float: left;
}

#main .infoBox .info .infoBg .infoInner .photoBox img,
#main .kuchikomiSec .photoBox img {
	border: 1px solid #CCC;
}

#main .infoBox .info .infoBg .infoInner .photoBox a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#main .infoBox .info .infoBg .infoInner .textBox {
	width: 230px;
	float: right;
}

#main .infoBox .info .infoBg .infoInner .textBox .ttl {
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: 1px solid #7E97CD;
}

#main .infoBox .info .infoBg .infoInner .textBox .ttl span,
#main .infoBox .info .infoBg .infoInner .textBox .ttl a {
	color: #7D96CC;
	font-size: 1.15em;
	line-height: 1.1;
}

#main .infoBox .info .infoBg .infoInner .textBox p {
	font-size: 1.2em;
	line-height: 1.2;
}

#main .infoBox .info .infoBg .infoInner .textBox dl {
	margin: 10px 0 0 7px;
	padding: 5px 0 0 10px;
	font-size: 1.2em;
	line-height: 1.25;
	border-left: 3px solid #7E97CD;
}

#main .infoBox .info .infoBg .infoInner .textBox dt {
	float: left;
	color: #7D96CC;
}

#main .infoBox .info .infoBg .infoInner .textBox dd {
	padding-left: 4.3em;
	word-break: break-all;
}

#conts .comSectionBox {
	margin-top: -10px;
	padding: 0;
}

#conts .comSection {
	margin-right: 10px;
}

#conts .comSection.mr0 {
	margin-right: 0;
}

#conts .comSection p {
    font-size: 1.2em;
	line-height: 1.2;
}

#conts .comSection p span {
	margin-bottom: 6px;
	font-size: 1.2em;
}

#conts .comSection .text {
    margin: 8px 0 17px;
}

#conts .comSection .comImgBox .textBox {
	margin-top: 5px;
	width: 225px;
}

#conts .comSection .comImgBox .textBox p {
	font-size: 1.4em;
}

#conts .comSection .comImgBox .textBox .title {
	margin-bottom: 8px;
	font-weight: normal;
}





